/* (No Comment) */
"39tEK2" = "Fêtes";

/* (No Comment) */
"80QSSv" = "Apparence";

/* (No Comment) */
"a14hPG" = "Apparence";

/* (No Comment) */
"FZYbWn" = "TOUT";

/* (No Comment) */
"giMYTI" = "Type de fête";

/* (No Comment) */
"OQjN0p" = "Aujourd'hui";

/* (No Comment) */
"RNVtgs" = "Apparence";

/* (No Comment) */
"TCWLuR" = "Anniversaires";

/* (No Comment) */
"xvcly9" = "Apparence";

